IDCVSSSummaryLast (major) updatePublished
CVE-2018-2722 5.8
Vulnerability in the Oracle Financial Services Price Creation and Discovery component of Oracle Financial Services Applications (subcomponent: User Interface). The supported version that is affected is 8.0.5. Easily exploitable vulnerability allows u
17-01-2018 - 21:29 17-01-2018 - 21:29
CVE-2018-2721 5.5
Vulnerability in the Oracle Financial Services Price Creation and Discovery component of Oracle Financial Services Applications (subcomponent: User Interface). The supported version that is affected is 8.0.5. Easily exploitable vulnerability allows l
17-01-2018 - 21:29 17-01-2018 - 21:29
Back to Top Mark selected
Back to Top